Bug 868453 - please drop the ibus -> im-chooser dependency
please drop the ibus -> im-chooser dependency
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
:
Depends On:
Blocks: depchain
  Show dependency treegraph
 
Reported: 2012-10-19 18:22 EDT by Matthias Clasen
Modified: 2012-12-25 23:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 02:21:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2012-10-19 18:22:45 EDT
GNOME 3.6 brings its own input method chooser.
Having an im framework chooser application in the menus is confusing, now that we've choosen to integrate ibus. 
Please make it possible to use ibus in GNOME without installing im-chooser.
Comment 1 fujiwara 2012-10-21 22:59:56 EDT
Probably I think the fix is ok if it's not on time for f18 beta.
I will update ibus a few days later.
Comment 2 Fedora Update System 2012-11-14 01:38:32 EST
ibus-1.4.99.20121109-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-1.fc18
Comment 3 Fedora Update System 2012-11-14 01:38:50 EST
ibus-1.4.99.20121109-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-1.fc17
Comment 4 Fedora Update System 2012-11-14 14:48:12 EST
Package ibus-1.4.99.20121109-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-1.4.99.20121109-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18195/ibus-1.4.99.20121109-1.fc18
then log in and leave karma (feedback).
Comment 5 A S Alam 2012-11-14 19:40:33 EST
Do KDE users need im-chooser with ibus?
Comment 6 fujiwara 2012-11-14 21:09:37 EST
(In reply to comment #5)
> Do KDE users need im-chooser with ibus?

Probably we need to think a better solution of im-chooser and ibus-qt with KDE?
Comment 7 Fedora Update System 2012-11-19 23:34:44 EST
ibus-1.4.99.20121109-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-2.fc18
Comment 8 Fedora Update System 2012-11-19 23:35:01 EST
ibus-1.4.99.20121109-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-2.fc17
Comment 9 Fedora Update System 2012-12-06 02:21:19 EST
ibus-1.4.99.20121109-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-12-10 04:31:42 EST
ibus-1.4.99.20121109-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-8.fc18
Comment 11 Fedora Update System 2012-12-10 04:32:08 EST
ibus-1.4.99.20121109-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-8.fc17
Comment 12 Fedora Update System 2012-12-14 22:15:37 EST
ibus-1.4.99.20121109-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-12-25 23:52:53 EST
ibus-1.4.99.20121109-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.